OpenOffice heeft probleem met 'buffer overflow'

Dit artikel delen:

Open-source softwarefabrikant OpenOffice.org heeft bevestigd dat hun pakket OpenOffice een probleem heeft met buffer overflow waardoor het kwetsbaar is voor 'code execution' aanvallen van buitenaf.

Het lek ontstaat wanneer OpenOffice een speciaal geschreven .doc document opent. OpenOffice.org heeft dinsdagmiddag gezegd dat het lek is gedicht maar het bedrijf heeft nog geen patch beschikbaar gesteld.

Het lek, dat eind maart werd ontdekt, is aanwezig in alle OpenOffice versies op alle besturingsystemen. 


x

Om te kunnen beoordelen moet u ingelogd zijn:

Dit artikel delen:

Stuur dit artikel door

Uw naam ontbreekt
Uw e-mailadres ontbreekt
De naam van de ontvanger ontbreekt
Het e-mailadres van de ontvanger ontbreekt

×
×
article 2005-04-14T10:20:00.000Z Redactie Computable/PCM
Wilt u dagelijks op de hoogte worden gehouden van het laatste ict-nieuws, achtergronden en opinie?
Abonneer uzelf op onze gratis nieuwsbrief.